1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

abwärtskompatibilität logic 5 (pc) & le7 (mac)

Dieses Thema im Forum "Musikproduktion" wurde erstellt von groove-i.d, 19.11.06.

  1. groove-i.d

    groove-i.d Grünapfel

    Dabei seit:
    10.01.05
    Beiträge:
    7.085
    ahoi kollegen!
    da hier (http://www.apfeltalk.de/forum/garageband-samples-logic-t32199.html) niemand auf meine frage geantwortet hat, habe ich mich entschlossen, einen neuen thread zu eröffnen.

    es geht um folgende sache:
    ich möchte an meinem mac mit le7 eine wav.-datei (logic 5 am pc) importieren und mit einigen neuen audiospuren versehen. dieses "neue" am mac fortgeführte projekt soll offen bleiben, also nicht gebounced und gemerged werden und so offen wie es is zurück an den pc-user gereicht werden, damit dieser weiter an dem ding schrauben kann.
    wie gesagt, diese ganze sache betrifft erstmal neue audiospuren.

    geht das?

    zusatzfrage:
    bleibt ein offenes projekt auch dann abwärtskompatibel, wenn ich in le7 mit einigen plug ins gearbeitet habe?
    wie is das beispielsweise mit effekten?
    wenn ich diese aus le7 in das besagte projekt baue und der pc-user mit logic 5 öffnet, wie werden dann die verwendeten effekte angewendet?
    wird ein hall beispielsweise in logic 5 dann ebenfalls abwärtskompatibel gemacht und angeglichen?
     
  2. altowka

    altowka Gast

    Du mußt das Projekt als Logic 4.8-Version exportieren.

    Wenn es die Effekte sind, die in der alten Logic-Version auch vorhanden sind, ja.
    z.B. der Logic interne Compressor, Gates, etc.
    Spezielle Logic7-Effekte (wie z.B. der SpaceDesigner) nicht.
    Also geht zum Beispiel der Channel-EQ nicht, da er in Logic 4.8 noch nicht vorhanden war, der Fat-EQ hingegen geht.
    An Hall geht z.B. das PlatinumVerb.

    Effektplugins, die in der alten Logic-Version nicht vorhanden sind, werden als nicht vorhanden gemeldet und funktionieren gar nicht. (Durchgestrichene Inserts)

    viele Grüße,
    Altowka
     
  3. groove-i.d

    groove-i.d Grünapfel

    Dabei seit:
    10.01.05
    Beiträge:
    7.085
    super! herzlichen dank. :-D
     
  4. groove-i.d

    groove-i.d Grünapfel

    Dabei seit:
    10.01.05
    Beiträge:
    7.085
    das exportieren eines logic-express 7-projektes nach 4.8 ist in le7 nicht mehr möglich. mist!
    so muß ich entweder alles nochmal in le6 öffnen (hier wird eine warnung ausgesrochen; "ist auf einer höheren version entstanden") oder gleich alles in le6 machen. echt doof.

    gibt es keine andere möglichkeit, le7-projekte an jemanden mit logic 5 zu geben?
     

Diese Seite empfehlen